@charset "utf-8";
/* -----------------------------------------------------------------------

layout.css

----------------------------------------------------------------------- */


/*----------------------------------------------------------
	common
----------------------------------------------------------*/

.wrap {
	width:100%;
	min-width:375px;
	position:relative;
	-webkit-transition: all 0.5s ease;
	transition:all 0.5s ease;
}

.leadTxt {
	padding:0 7.5%;
	text-align:center;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
}

.btn {
	display:block;
	width:245px;
	border-radius:50vh;
	background:#333;
	font-size:1.4rem;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	position:relative;
}
.btn::after {
	content: "";
	display:block;
	width:17px;
	height:6px;
	margin:auto 0;
	background:url(../img/icon_arrow_r.png) no-repeat 0 0;
	background-size:17px 6px;
	position: absolute;
	top:0;
	bottom:0;
	right:12px;
	transition: all 0.3s;
}
#stay .btn {
	background:#5f5191;
}
#stay .btn:hover {
	background:#3d2e72;
}
.btn:hover::after {
	right:6px;
}

#restaurants .btn {
	background:#a6292c;
}
#restaurants .btn:hover {
	background:#820f12;
}

.bg {
	background:url(../img/bg2.png) repeat 50% 50%;
	position:relative;
	z-index:0;
}
.bg.v1 {
	margin-top:-120px;
	padding:180px 0 280px;
}
.bg.v2 {
	padding:0 0 0;
}

@media screen and (max-width: 768px) {
	.wrap {
		min-width:375px;
	}
	.leadTxt {
		font-size:1.6rem;
		line-height:2.2;
		letter-spacing:0.05em;
		text-align:left;
	}
	.btn {
		margin-left:auto;
		margin-right:auto;
	}
	.bg.v1 {
		margin-top:-120px;
		padding:180px 0 200px;
	}
}
@media screen and (min-width: 769px) {
	.wrap {
		min-width:1400px;
	}
	.leadTxt {
		font-size:2.0rem;
		line-height:2.4;
		letter-spacing:0.1em;
	}
}


@media screen and (min-width: 769px) {

	.btnBox {
		display:flex;
	}
	.btnBox > div {
		width:245px;
		margin-right:20px;
	}

}



/*----------------------------------------------------------
	ttlBox
----------------------------------------------------------*/

.ttlBox {
	display:flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	width:95%;
	max-width:1000px;
	margin:0 auto;
	padding:80px 0 50px;
	text-align:center;
}

@media screen and (max-width: 768px) {
	.ttlBox {
		padding:30px 20px;
	}
	.ttlBox .logo {
		width:90%;
		margin:0 auto;
		max-width:490px;
	}
	.ttlBox h1 {
		width:90%;
		max-width:490px;
		margin:0 auto;
		padding:0 1%;
	}
}

@media screen and (min-width: 769px) {
	.ttlBox {
		padding:80px 0 50px;
	}
	.ttlBox .logo {
		width:49%;
	}
	.ttlBox h1 {
		width:48%;
		padding-top:15px;
	}
}


/*----------------------------------------------------------
	pNav
----------------------------------------------------------*/

#pNav {
	z-index:10;
	position:relative;
}
#pNav ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 6.15%;
	max-width:1300px;
	margin:0 auto;
	padding:0;
}
#pNav ul li {
	margin:0;
	padding:0;
	background:#000;
}
#pNav ul li a {
	display:flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	aspect-ratio: 1 / 0.89;
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.28);
	position: relative;
	overflow: hidden;
}
#pNav ul li a::before {
	content: "";
	display:block;
	width:100%;
	height:100%;
	position: absolute;
	inset: 0;
	background-position:50% 50%;
	background-size:100% auto;
	opacity: 1;
	transition: all 0.3s;
}
#pNav ul li:nth-child(1) a::before {
	background-image:url(../img/nav1_photo.jpg);
}
#pNav ul li:nth-child(2) a::before {
	background-image:url(../img/nav2_photo.jpg);
}
#pNav ul li:nth-child(3) a::before {
	background-image:url(../img/nav3_photo.jpg);
}

#pNav ul li:hover a {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.28);
}
#pNav ul li:hover a::before {
	background-position:50% 50%;
	background-size:105% auto;
	opacity:0.6;
}
#pNav ul li a .icon {
	margin:auto;
	position:absolute;
}

@media screen and (max-width: 768px) {

	#pNav ul {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 15px;
		width:90%;
		padding:0;
	}
	#pNav ul li a {
		aspect-ratio: 1 / 0.4;
	}
	#pNav ul li a .icon {
		width:auto;
		height:75%;
		max-height:140px;
	}
}

@media screen and (min-width: 769px) {
	#pNav ul {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 6.15%;
		width:90%;
		max-width:1300px;
		margin:0 auto;
		padding:0;
	}
	#pNav ul li a {
		aspect-ratio: 1 / 0.89;
	}
	#pNav ul li a .icon {
		width:40%;
		max-width:138px;
	}
}



/*----------------------------------------------------------
	lead
----------------------------------------------------------*/

#lead {
  position: relative;
}

.scroll-line {
  position: absolute;
  left: calc(50% - 0.5px);
  bottom: 0;
  width: 1px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.2);
}

.scroll-line::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #000;
  transform: translateY(-10%);
  animation: scrollLine 3s ease-in-out infinite;
}

@keyframes scrollLine {
  0% {
    transform: translateY(-100%);
  }

  50%,
  100% {
    transform: translateY(100%);
  }
}

@media screen and (max-width: 768px) {
	#lead {
		padding-bottom:80px;
	}
	.scroll-line {
		height: 60px;
	}
}

@media screen and (min-width: 769px) {
	#lead {
	padding-bottom:120px;
	}
	.scroll-line {
		height: 100px;
	}
}



/*----------------------------------------------------------
	cate-image
----------------------------------------------------------*/

.cate-image {
	display:flex;
	justify-content: center;
	align-items: center;
	width:90%;
	max-width:1100px;
	margin:0 auto 50px;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	text-align:center;
	color:#fff;
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.28);
	position: relative;
}
.cate-image::after {
  content: "";
  position: absolute;
  inset: 10px;
  border: 1px solid #fff;
  pointer-events: none;
}
.cate-image .headline{
	width:100%;
	line-height:1;
	letter-spacing:0.2em;
	text-shadow: 0 0 10px black, 0 0 20px black, 0 0 40px black, 0 0 60px black, 0 0 80px black;
}
.cate-image .headline-e {
	width:100%;
	line-height:1;
	letter-spacing:0.1em;
	position:relative;
	top:-5px;
}

@media screen and (max-width: 768px) {
	.cate-image {
		height:340px;
		margin:0 auto 40px;
		padding-top:15px;
	}
	.cate-image .headline{
		font-size:3.0rem;
	}
	.cate-image .headline-e {
		font-size:1.6rem;
	}
}

@media screen and (min-width: 769px) {
	.cate-image {
		max-width:1100px;
		height:380px;
		margin:0 auto 50px;
	}
	.cate-image .headline{
		font-size:3.6rem;
	}
	.cate-image .headline-e {
		font-size:2.0rem;
	}
}



/*----------------------------------------------------------
	contentsBox
----------------------------------------------------------*/

.contentsBox {
	width:90%;
	max-width:1300px;
	min-height:380px;
	margin:0 auto 0;
	background:#fff;
	position: relative;
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.05);
}

.contentsBox.inBorder::after {
	content: "";
	position: absolute;
	border: 1px solid #5f5191;
	pointer-events: none;
}

.contentsBox .place{
	width:100%;
	padding:1px 1em 3px;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	color:#fff;
	background:#a6292c;
}

.contentsBox .photoBox {
	z-index:2;
}
.contentsBox .photoBox .photo {
	box-shadow: 0 2px 30px rgba(0, 0, 0, 0.1);
}
.contentsBox .textBox {
	width:100%;
}
.contentsBox .textBox .planName {
	margin-bottom:12px;
	line-height:1.5;
	letter-spacing:0.1em;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
}
.contentsBox .textBox .planName.kk {
	text-indent:-0.5em;
}
.contentsBox .textBox .text {
	margin-bottom:1.25em;
	letter-spacing:0.1em;
}

@media screen and (max-width: 768px) {
	.contentsBox {
		margin-top:40px;
	}
	.contentsBox.inBorder::after {
		inset: 8px;
	}
	.contentsBox .textBox {
		padding:20px 20px 30px;
	}
	.contentsBox.inBorder .textBox {
		padding:28px 28px 38px;
	}
	.contentsBox .textBox .planName {
		font-size:2.0rem;
	}
	.contentsBox .place{
		text-align:center;
	}
	.contentsBox .place{
		font-size:1.2rem;
	}
	.contentsBox .textBox .text {
		font-size:1.3rem;
	}
}

@media screen and (min-width: 769px) {
	.contentsBox {
		margin-top:100px;
		display:flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.contentsBox.inBorder::after {
		inset: 10px;
	}
	.contentsBox .textBox {
		padding:50px;
	}
	.contentsBox .place{
		padding-left:650px;
		font-size:1.4rem;
		position: absolute;
		top:0;
		left:0;
		z-index:0;
	}
	.contentsBox.pl .place{
		padding-left:50px;
	}
	.contentsBox.pl {
		flex-direction: row-reverse;
	}
	.contentsBox .photoBox {
		width:50%;
		padding:0 50px 50px 50px;
		z-index:2;
	}
	.contentsBox .photoBox .photo {
		margin-top:-30px;
	}
	.contentsBox .textBox {
		width:50%;
		padding:50px 50px 50px 0;
	}
	.contentsBox.pl .textBox {
		padding:50px 0 50px 50px;
	}
	.contentsBox .textBox .planName {
		font-size:2.8rem;
	}
	.contentsBox .textBox .text {
		font-size:1.4rem;
	}
}



/*----------------------------------------------------------
	eventBox
----------------------------------------------------------*/

.eventBox {
	width:80%;
	max-width:1000px;
	background:#fff;
	position: relative;
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.05);
}
.eventBox.M {
	max-width:800px;
}
.eventBox:after {
	content: "";
	position: absolute;
	inset: 10px;
	border: 1px solid #5f5191;
	pointer-events: none;
}
#restaurants .eventBox:after {
	border: 1px solid #a6292c;
}
.eventBox .planName {
	margin-bottom:12px;
	line-height:1.5;
	letter-spacing:0.1em;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
}
.eventBox .text {
	margin-bottom:1.25em;
	font-size:1.4rem;
	letter-spacing:0.1em;
}

@media screen and (max-width: 768px) {
	.eventBox {
		width:90%;
		margin:40px auto 0;
		padding:40px 26px;
	}
	.eventBox .planName {
		font-size:2.0rem;
	}
}

@media screen and (min-width: 769px) {
	.eventBox {
		width:80%;
		margin:100px auto 0;
		padding:50px 30px;
	}
	.eventBox .planName {
		font-size:2.8rem;
	}
}

/*----------------------------------------------------------
	restaurants
----------------------------------------------------------*/

#restaurants {
	margin-top:-120px;
}

#rNav ul {
	display: grid;
	gap: 3%;
	width:90%;
	max-width:1320px;
	margin:0 auto;
	padding:0;
}
#rNav li {
	background:#000;
}
#rNav li a {
	display:block;
	padding:10px 10px 35px;
	background:#fff;
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.20);
	line-height:1.2;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	letter-spacing:0.05em;
	color:#000;
	text-align:center;
	text-decoration:none;
	position:relative;
}
#rNav li a::after {
	content: "";
	display:block;
	width:7px;
	height:16px;
	margin:0 auto;
	background:url(../img/icon_arrow_d.png) no-repeat 0 0;
	background-size:7px 16px;
	position: absolute;
	left:0;
	right:0;
	bottom:10px;
	transition: all 0.3s;
}
#rNav li a:hover {
	opacity:0.8;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.20);
}
#rNav li a:hover::after {
	bottom:7px;
}
#rNav li .photo {
	overflow:hidden;
}
#rNav li .cate {
	margin-top:15px;
}
#rNav li .name {
	margin:3px 0;
	letter-spacing:0.1em;
}
#rNav li .cate-e {
	font-size:1.0rem;
	color:#666;
}

@media screen and (max-width: 768px) {
	#restaurants {
		padding:0 0 200px;
	}
	#rNav {
		margin:40px 0 80px;
	}
	#rNav ul {
		grid-template-columns: repeat(2, 1fr);
	}
	#rNav li .cate {
		font-size:1.1rem;
	}
	#rNav li .name {
		font-size:1.5rem;
		letter-spacing:0;
	}
}

@media screen and (min-width: 769px) {
	#restaurants {
		padding:0 0 280px;
	}
	#rNav {
		margin:60px 0 120px;
	}
	#rNav ul {
		grid-template-columns: repeat(4, 1fr);
	}
	#rNav li .cate {
		font-size:1.2rem;
	}
	#rNav li .name {
		font-size:1.8rem;
		letter-spacing:0.1em;
	}
}


/*----------------------------------------------------------
	exhibition
----------------------------------------------------------*/

#exhibition {
	padding:0 ;
	top:-120px;
	position:relative;
}



.coutionTxt {
	margin:35px 0 0;
	font-size:1.2rem;
	text-align:center;
}
.coutionTxt span {
	padding:0 0.5em;
	display:inline-block;
}


/*----------------------------------------------------------
	footer
----------------------------------------------------------*/

footer {
	width:100%;
	padding:60px 5% 80px;
	border-top:double #000;
	text-align:center;
}
footer #copyright {	
	margin:1.5em 0 0;
	font-size:1.2rem;
	line-height:1.8;
	letter-spacing:0.1em;
	font-family: "Noto Serif JP", serif;
}
.nBtn {
	max-width:230px;
	min-width:170px;
	margin:0 auto;
	padding:0 2em;
	font-size:1.2rem;
	line-height:26px;
	text-decoration:none;
	text-align:center;
	font-family: "Noto Serif JP", serif;
	color:#111111;
	letter-spacing:0.1em;
	background:url(../img/icon_arrow.png) no-repeat 12px 50% #ffffff;
	background-size:3px 5px;
	border:1px solid #666666;
	box-sizing:border-box;
	box-shadow:0 0 1px 0 rgba(0,0,0,0.05);
	-webkit-transition: all 0.5s ease;
	transition:all 0.5s ease;
	display:inline-block;
}
#pagetop {
	width:66px;
	height:66px;
	position:fixed;
	bottom:-100px;
	right:20px;
	z-index:10;
}
#pagetop.active {
	bottom:20px;
}

@media screen and (max-width: 768px) {
	footer #copyright {
		font-size:1.1rem;
	}
}

@media screen and (min-width: 769px) {
	footer #copyright {
		font-size:1.2rem;
	}
}



/*----------------------------------------------------------
	scList
----------------------------------------------------------*/

.scList  {
    display: flex;
	flex-wrap: wrap;
	width:100%;
}
.scList dt {
    width: 4em;
}
.scList dd {
    width: calc(100% - 4em);
    margin: 0;
	padding:0 0 0 2em;
	position:relative;
}
.scList dd::before {
	content: "：";
	display:block;
	left:0.5em;
	top:0;
	position:absolute;
}


/*----------------------------------------------------------
	stay1
----------------------------------------------------------*/

.contentsBox.stay1 .photoBox .photo {
	position:relative;
}
.contentsBox.stay1 .photoBox .photo .sub{
	width:200px;
	position:absolute;
	bottom:-20px;
	right:-20px;
	z-index:2;
}
@media screen and (max-width: 768px) {
	.contentsBox.stay1 .photoBox .photo .sub{
		width:160px;
		bottom:-10px;
		right:-10px;
	}
}

/*----------------------------------------------------------
	event1
----------------------------------------------------------*/

.eventBox.event1 {
	padding-top:60px;
	padding-bottom:60px;
	padding-left:290px;
}
.eventBox.event1 .imageBox{
	width:100%;
	text-align:center;
}
.eventBox.event1 .imageBox img{
	width:95px;
}
.eventBox.event1 .subTxt{
	margin:10px 0 0;
	font-size:1.1rem;
	line-height:1.5;
}

@media screen and (max-width: 768px) {
	.eventBox.event1 {
		padding:36px 32px 32px;
	}
}

@media screen and (min-width: 769px) {
	.eventBox.event1 {
		padding-top:60px;
		padding-bottom:60px;
		padding-left:290px;
	}
	.eventBox.event1 .imageBox{
		width:290px;
		position:absolute;
		bottom:20px;
		left:0;
		z-index:5;
	}
}



/*----------------------------------------------------------
	event2
----------------------------------------------------------*/

.eventBox.event2 {
	background:url(../img/rest_6_img.jpg) no-repeat bottom 0 left 0 #fff;
}
.eventBox.event2 .imageBox{
	width:100%;
	text-align:center;
}
.eventBox.event2 .imageBox img{
	width:260px;
}
.eventBox.event2 .subTxt{
	margin:10px 0 0;
	font-size:1.1rem;
	line-height:1.5;
}

@media screen and (max-width: 768px) {
	.eventBox.event2 {
		padding:36px 32px 280px;
		background-size:330px auto;
		background-position:bottom 0 left 70%;
	}
}

@media screen and (min-width: 769px) {
	.eventBox.event2 {
		padding-left:290px;
		background-size:auto 100%;
	}
}


/*----------------------------------------------------------
	event3
----------------------------------------------------------*/

.eventBox.event3 .image {
	width:90%;
	max-width:596px;
	margin:15px auto;
	box-shadow: 0 2px 30px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
	.eventBox.event3 {
		padding:36px 32px 32px;
	}
}



/* ----------------------------------------
   フェードスライダー
---------------------------------------- */

.swiper.fadeSlider {
  position: relative;
  overflow: hidden;
  background-color: #fff;
}

/* 画像表示領域 */
.fadeSlider .swiper-slide {
  overflow: hidden;

  filter: blur(10px);
  transform: scale(1.04);

  transition-property: opacity, filter, transform !important;
  transition-timing-function: ease-in-out !important;

  will-change: opacity, filter, transform;
}

.fadeSlider .swiper-slide-active {
  filter: blur(0);
  transform: scale(1);
}

.fadeSlider .swiper-slide img {
  display: block;
  width: 100%;
}

/* ----------------------------------------
   左右ボタン
---------------------------------------- */

.fadeSlider .swiper-button-prev,
.fadeSlider .swiper-button-next {
  position: absolute;
  top: calc((100%) / 2);
  z-index: 10;

  width: 42px;
  height: 42px;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 50%;

  background-color: rgba(0, 0, 0, 0.7);
  background-image: url("../img/icon_slider_arrow.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px auto;
  cursor:pointer;
  transition:all 0.5s ease;
}
.fadeSlider .swiper-button-prev:hover,
.fadeSlider .swiper-button-next:hover {
  background-color: rgba(0, 0, 0, 1);
}

/* 左矢印 */
.fadeSlider .swiper-button-prev {
  right: auto;
  left: 10px;
  transform: translateY(-50%);
}

/* 右矢印 */
.fadeSlider .swiper-button-next {
  right: 10px;
  left: auto;
  transform: translateY(-50%) rotate(180deg);
}

/* Swiper標準の矢印を非表示 */
.fadeSlider .swiper-button-prev::after,
.fadeSlider .swiper-button-next::after {
  display: none;
  content: none;
}


/* ----------------------------------------
   インジケーター
---------------------------------------- */

.fadeSlider .swiper-pagination.swiper-pagination-horizontal {
  top: auto;
  right: 0;
  bottom: 20px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  position:absolute;
  bottom:10px;
  z-index:10;
}

/* 非アクティブ：10pxの正円 */
.fadeSlider .swiper-pagination-bullet {
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  margin: 0 !important;
  border-radius: 50%;

  background-color: #333;
  opacity: 1;

  transition:
    width 0.4s ease,
    border-radius 0.4s ease;
  cursor:pointer;
}

/* アクティブ：幅36px、高さ10px */
.fadeSlider .swiper-pagination-bullet-active {
  width: 36px;
  height: 10px;
  border-radius: 5px;
}